@charset "UTF-8";
.effected, .effected::before, .effected::after, .effected > *, .effected > *::before, .effected > *::after {
  opacity: 1 !important;
  transform: translate(0, 0) scale(1, 1) !important;
}

/*
-----
font-family: "FP-こぶりなゴシック StdN W1",FP-KoburinaGoStdN-W1,"こぶりなゴシック Std W1",KoburinaGoStd-W1,"游ゴシック Light",YuGothic,YuGothicL,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: lighter;
-----
font-family: "FP-こぶりなゴシック StdN W3",FP-KoburinaGoStdN-W3,"こぶりなゴシック Std W3",KoburinaGoStd-W3,"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: normal;
-----
font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6,"游ゴシック Bold",YuGothic,YuGothicB,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: bold;
-----
font-family: 'Area Normal', 'Lato', 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
-----
ウィンドウサイズ1400pxの場合
14px → 1vw
28px → 2vw
56px → 4vw
112px → 8vw
168px → 12vw
-----
*/
/*
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
*/
/*-------------------------------------------------- このLPのみで使用 --------------------------------------------------*/
/*-------------------------------------------------- common --------------------------------------------------*/
html, body {
  margin: 0 auto;
  color: #1a1e1f;
  font-family: "FP-こぶりなゴシック StdN W3",FP-KoburinaGoStdN-W3,"こぶりなゴシック Std W3",KoburinaGoStd-W3, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.7;
  letter-spacing: .175em;
  font-feature-settings: "palt";
}
@media screen and (max-width: 520px) {
  html, body {
    font-size: 3.8461538462vw;
  }
}

body {
  position: relative;
  background-color: #FFF;
}
body::before {
  background-size: 300px auto;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}

img, video {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

a {
  color: #f0765b;
  text-decoration: underline;
  transition: all .3s;
}

@media (any-hover: hover) {
  a:hover {
    opacity: .7;
  }
}
sup, sub {
  font-size: 0.5em;
  letter-spacing: normal;
  line-height: 1;
  padding-right: .25em;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

hr {
  border: none;
  border-top: 2px dotted #d0cecf;
}

:focus {
  outline: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  position: relative;
  overflow: hidden;
  background: #FFF;
}
@media print, screen and (min-width: 521px) {
  .container {
    margin: 0 auto;
    width: 520px;
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.25);
  }
}

.txt-orange {
  color: #e77b51;
}

.note {
  font-size: 10.6666666667px;
  letter-spacing: .1em;
  position: relative;
  line-height: 1.7;
}
@media screen and (max-width: 520px) {
  .note {
    font-size: 2.0512820513vw;
  }
}

.notes > li {
  padding-left: 1em;
  font-size: 10.6666666667px;
  letter-spacing: .1em;
  position: relative;
}
@media screen and (max-width: 520px) {
  .notes > li {
    font-size: 2.0512820513vw;
  }
}
.notes > li::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}
.notes.numbering {
  counter-reset: numbering;
}
.notes.numbering > li {
  padding-left: 2.1em;
  counter-increment: numbering;
}
.notes.numbering > li::before {
  content: "※" counter(numbering);
  position: absolute;
  top: 0;
  left: 0;
}

.bold {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
}

.mb-1e {
  margin-bottom: 1em;
}

.ul-white {
  background-image: linear-gradient(transparent 70%, #FFF 0%);
}

.ul-yellow {
  background-image: linear-gradient(transparent 60%, #e9eb6b 0%);
}

.center {
  text-align: center;
}

.diag-l {
  clip-path: polygon(0 3rem, 100% 0%, 100% 100%, 0% 100%);
  margin-top: -3rem;
}

.diag-r {
  clip-path: polygon(0 0, 100% 3rem, 100% 100%, 0% 100%);
  margin-top: -3rem;
}

.bg-brown {
  background-color: #6b4b43;
  color: #fbfafa;
}

.bg-pink {
  background-color: #ebdedb;
  color: #4e3934;
}

.bg-pink75 {
  background-color: #f0e6e4;
  color: #4e3934;
}

.bg-pink50 {
  background-color: #f5efed;
  color: #4e3934;
}

.bg-pink25 {
  background-color: #faf7f6;
  color: #4e3934;
}

/*-------------------------------------------------- main --------------------------------------------------*/
.main {
  position: relative;
}
.main__inner {
  position: relative;
  background: linear-gradient(0deg, #e9eb6b 44%, white 44%);
  padding: calc(126 / 780 * 100%) 0 calc(130 / 780 * 100%);
}
.main__inner * {
  z-index: 2;
}
.main #logo_polaorbis {
  position: absolute;
  left: 0;
  top: 0;
  width: calc(175 / 780 * 100%);
  margin: calc(46 / 780 * 100%);
  z-index: 2;
}
.main #logo_decencia {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(175 / 780 * 100%);
  margin: calc(45 / 780 * 100%) calc(55 / 780 * 100%);
  z-index: 3;
}
.main__hero-container {
  position: relative;
}
.main__mov {
  position: absolute;
  left: 0;
  right: 0;
  width: calc(700 / 780 * 100%);
  margin: calc(180 / 780 * 100%) auto 0;
  z-index: 1;
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 700 664"><path d="M8,0h532C628.4,0,700,71.6,700,160v496c0,4.4-3.6,8-8,8H8c-4.4,0-8-3.6-8-8V8C0,3.6,3.6,0,8,0Z" /></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 700 664"><path d="M8,0h532C628.4,0,700,71.6,700,160v496c0,4.4-3.6,8-8,8H8c-4.4,0-8-3.6-8-8V8C0,3.6,3.6,0,8,0Z" /></svg>');
  mask-repeat: no-repeat;
  mask-position: center;
}
.main h1 {
  position: relative;
}
.main__note {
  width: fit-content;
  margin: 1.33333rem auto 0;
}

/*-------------------------------------------------- cart --------------------------------------------------*/
.cv {
  position: relative;
  background: #d4d3d8 url("../img/cv_bg.jpg") no-repeat center top/100% auto;
  padding: 0 0 calc(80 / 780 * 100%);
}
.cv__inner {
  position: relative;
}
.cv__contents-wrapper {
  background: rgba(255, 255, 255, 0.9);
  margin: 0 calc(40 / 780 * 100%);
  padding: 0 0 calc(60 / 780 * 100%);
}
.cv__contents {
  width: calc(620 / 700 * 100%);
  margin: 0 auto calc(40 / 700 * 100%);
}
.cv__btn {
  margin: 0 calc(40 / 700 * 100%) calc(40 / 700 * 100%);
}
.cv__btn a {
  border-radius: 999px;
  color: #FFF;
  background: #eb6f6d url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9 15"><path fill="%23FFF" d="M1.7563 14.9998C1.5492 14.9998 1.34209 14.9227 1.18433 14.7682C0.868407 14.4595 0.868407 13.9592 1.18433 13.6505L5.69864 9.24009C6.17435 8.77534 6.43647 8.15724 6.43647 7.50002C6.43647 6.8428 6.17435 6.22432 5.69864 5.75956L1.18433 1.34912C0.868407 1.04047 0.868407 0.540141 1.18433 0.231489C1.49985 -0.077163 2.01276 -0.077163 2.32828 0.231489L6.84259 4.64193C8.45577 6.2176 8.45577 8.78205 6.84259 10.3577L2.32828 14.7682C2.17052 14.9227 1.96341 14.9998 1.7563 14.9998Z" /></svg>') no-repeat right 1.2em center/0.5em auto;
  display: block;
  padding: calc(40 / 700 * 100%) 0;
}
@media (any-hover: hover) {
  .cv__btn a:hover {
    transform: translateY(0.3em);
  }
}
.cv__btn img {
  display: block;
  width: calc(265 / 580 * 100%);
  margin: 0 auto;
}
.cv__set-content {
  margin: calc(40 / 700 * 100%) calc(40 / 700 * 100%) 0;
}
.cv__note {
  margin: 1em calc(40 / 700 * 100%) 1.5rem;
}
.cv__safty {
  border: 1px solid #808080;
  border-radius: clamp(2px, 0.5128205128vw, 2.6666666667px);
  margin: 0 calc(40 / 700 * 100%);
  padding: 1.333333rem;
}
.cv__safty h3 {
  text-align: center;
  margin-bottom: .5em;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (max-width: 520px) {
  .cv__safty h3 {
    font-size: 3.0769230769vw;
  }
}
.cv__safty p {
  font-size: 16px;
  letter-spacing: .12em;
}
@media screen and (max-width: 520px) {
  .cv__safty p {
    font-size: 3.0769230769vw;
  }
}
.cv__safty p span {
  background-image: linear-gradient(transparent 70%, #e9eb6b 0%);
}
.cv__safty2-list {
  border-top: 1px solid #1a1e1f;
  border-bottom: 1px solid #1a1e1f;
  padding: 1rem 0;
  display: flex;
  align-items: stretch;
  height: 100%;
}
.cv__safty2-item {
  text-align: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  padding: .5em 0;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: .9rem;
  line-height: 1.4;
  letter-spacing: .1em;
  border-right: 1px solid #1a1e1f;
}
.cv__safty2-item:last-child {
  border: none;
}
.cv__safty2-item span {
  display: block;
  font-family: "FP-こぶりなゴシック StdN W3",FP-KoburinaGoStdN-W3,"こぶりなゴシック Std W3",KoburinaGoStd-W3, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 83.33333%;
}
.cv__safty2-note {
  text-align: right;
  margin: 1em 0;
}

.cv__main {
  background: #e9eb6b;
  padding: 0 2rem  2rem;
}
.cv__main .cv__inner {
  position: relative;
}
.cv__main .cv__contents-wrapper {
  background: none;
  margin: 0 0 1.33333rem;
  padding: 0;
}
.cv__main .cv__contents {
  width: 100%;
  margin: 0 auto 1.33333rem;
}
.cv__main .cv__btn {
  margin: 0 0 1.33333rem;
}
.cv__main .cv__btn a {
  padding: 1.33333rem 0;
}
.cv__main .cv__btn img {
  display: block;
  width: calc(265 / 660 * 100%);
  margin: 0 auto;
}
.cv__main .cv__set-content {
  margin: 1.33333rem .6rem 0;
}
.cv__main .cv__note {
  color: #1a1e1f;
  margin: 1em .6rem 1.5rem;
}

/*-------------------------------------------------- about_decencia --------------------------------------------------*/
.about_decencia {
  position: relative;
  padding: calc(40 / 780 * 100%) 0;
}
.about_decencia::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 8rem;
  background-color: #e9eb6b;
}
.about_decencia__inner {
  position: relative;
  padding: 0 calc(80 / 780 * 100%);
}
.about_decencia__pic {
  overflow: hidden;
  border-radius: clamp(4px, 1.0256410256vw, 5.3333333333px);
}
.about_decencia__eng {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  font-size: 1.6rem;
  color: #eb6f6d;
  margin: -.3em .05em .1em;
}
.about_decencia__ttl {
  margin: 0 0 1em;
}
.about_decencia__ttl .small {
  font-size: 83.3333%;
  display: block;
}
.about_decencia__point {
  border: #1a1e1f solid 1px;
  padding: .3em .5em;
  font-size: .8rem;
  display: inline-block;
  letter-spacing: .15em;
}

/*-------------------------------------------------- x_post 260316 追加 --------------------------------------------------*/
.x_post {
  padding: calc(40 / 780 * 100%) 0;
}
.x_post__inner::before {
    content: "";
    display: block;
    background-color: #1a1e1f;
    width: 1px;
    height: 4.5rem;
    margin: 0 auto 2rem;
}
.x_post__block{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  padding: 0 calc(80 / 780 * 100%);
}
.x_post__icn{
  width: 20%;
  height: auto;
  align-self: flex-start;
  border: 1px solid rgb(207, 217, 222);
  border-radius: 999px;
}
.x_post__point,.x_post__ttl{
  text-align: center;
}
.x_post__point{
  margin-bottom: 0;
}
.x_post__ttl{
  font-size: 1.4rem;
}
.x_post__ttl .small {
  font-size: 82.3333%;
  display: block;
  font-weight: normal;
}
.x_post__inner iframe {
  position: relative;
  z-index: 2;
  width: calc(100% + 2px) !important;
  margin-left: -1px !important;
  padding: 0 calc(80 / 780 * 100%);
}
.x_post_timeline {
  position: relative;
}
.x_post_timeline::after {
  content: "";
  display: block;
  background-color: #e9eb6b;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -2rem;
  width: 100%;
  height: calc(50% + 2rem);
  z-index: 1;
}
.x_post_timeline__safty-note{
  position: relative;
  z-index: 2;
  text-align: right;
  margin: 1em 0;
  padding: 0 calc(80 / 780 * 100%);
}

/*-------------------------------------------------- award --------------------------------------------------*/
.award {
  position: relative;
  margin-top: 3.5rem;
}
.award::before {
  content: "";
  display: block;
  line-height: 1;
  margin: 0 calc(40 / 780 * 100%);
  aspect-ratio: 700 / 144;
  background: linear-gradient(0deg, #ecbb63 12%, rgba(236, 187, 99, 0) 12%), url("../img/award_head.svg") no-repeat center bottom/100% auto;
}
.award__inner {
  position: relative;
  margin: 0 calc(40 / 780 * 100%);
  padding: 0 0 calc(120 / 780 * 100%);
  background-color: #ecbb63;
}
.award__ttl {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  text-align: center;
  margin: 0 0 2rem;
}
.award__lead {
  margin: 0 0 2rem;
  text-align: center;
}
.award__no1 {
  width: calc(379 / 700 * 100%);
  margin: 0 auto .5rem;
}
.award__no1-note {
  text-align: center;
}
.award__list {
  margin: -4rem 0 0;
  padding: calc(40 / 700 * 100%) calc(80 / 700 * 100%) 0;
}
.award__list-btn {
  text-align: center;
  cursor: pointer;
  font-size: 14.6666666667px;
  line-height: 1;
}
@media screen and (max-width: 520px) {
  .award__list-btn {
    font-size: 2.8205128205vw;
  }
}
.award__list-btn::after {
  width: calc(30 / 780 * 100%);
  margin: 0 0 0 .5em;
  transform: translateY(0) rotate(180deg);
  content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 4"><path fill="%231A1E1F" d="M7.49999 3.3719C7.49999 3.47546 7.46146 3.57901 7.38419 3.6579C7.22987 3.81586 6.9797 3.81586 6.82537 3.6579L4.62012 1.4007C4.38774 1.16285 4.07868 1.03179 3.75007 1.03179C3.42145 1.03179 3.11221 1.16285 2.87982 1.4007L0.674569 3.65789C0.520241 3.81586 0.270075 3.81586 0.115746 3.65789C-0.0385821 3.50013 -0.0385821 3.24367 0.115746 3.08591L2.321 0.828719C3.10885 0.0221162 4.3911 0.0221162 5.17894 0.828719L7.38419 3.08591C7.46146 3.16479 7.49999 3.26835 7.49999 3.3719Z" /></svg>');
  display: inline-block;
  transition: all .3s;
}
.award__list-btn.opened::after {
  transform: translateY(0) rotate(0deg);
}
.award__list-txt {
  display: none;
  padding-top: 2em;
  font-size: 10.6666666667px;
  letter-spacing: .1em;
}
@media screen and (max-width: 520px) {
  .award__list-txt {
    font-size: 2.0512820513vw;
  }
}
.award__list-txt dt {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  margin: 1em 0 .3em;
}
.award__list-txt dt:first-of-type {
  margin-top: 0;
}
.award__list-txt dd {
  text-indent: -1em;
  padding-left: 1em;
  font-feature-settings: normal;
  letter-spacing: .07em;
}

/*-------------------------------------------------- voice --------------------------------------------------*/
.voice {
  position: relative;
  margin-bottom: 4rem;
}
.voice::after {
  content: "";
  display: block;
  overflow: hidden;
  line-height: 1;
  margin: 0 calc(40 / 780 * 100%);
  aspect-ratio: 700 / 186;
  background: linear-gradient(0deg, rgba(236, 187, 99, 0) 50%, #ecbb63 50%), url("../img/voice_bottom.svg") no-repeat center top/calc(100% + .7px) auto;
}
.voice__inner {
  position: relative;
  margin: 0 calc(40 / 780 * 100%);
  padding: calc(60 / 780 * 100%) 0 0;
  background-color: #ecbb63;
}
.voice__ttl {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  text-align: center;
  margin: 0 0 1.5rem;
}
.voice__note {
  text-align: right;
  margin: 0 1.5rem;
}
.voice__slider {
  margin: 0 calc(-40 / 700 * 100%) 1rem;
}
.voice__slider--block .inner {
  position: relative;
  background-color: white;
  border-radius: clamp(4px, 1.0256410256vw, 5.3333333333px);
  padding: 1.25rem .8rem 1rem;
  box-shadow: 0.25rem 0.25rem 0.6666rem 0px rgba(0, 0, 0, 0.15);
}
.voice__slider--block .area_head {
  position: relative;
  margin-bottom: 1rem;
}
.voice__slider--block .area_head__pic {
  position: absolute;
  width: 1.66666667rem;
  top: -2.25rem;
  left: 0;
}
.voice__slider--block .area_head__ttl {
  margin: 0 0 0 1.5rem;
  padding: 0 0 0 .75rem;
}
.voice__slider--block .area_head__ttl h3 {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1rem;
  letter-spacing: .1em;
  line-height: 1.2;
  margin-bottom: .25em;
}
.voice__slider--block .area_head__ttl .star {
  color: #e9eb6b;
}
.voice__slider--block .eng {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: .5rem;
}
.voice__slider--block h3 {
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: .5rem;
}
.voice__slider--block .star {
  font-size: 0.6rem;
  line-height: 1;
  color: #e9eb6b;
}
.voice__slider--block .txt {
  font-size: 0.91rem;
  letter-spacing: .05rem;
}
.voice__slider--block .slider__note {
  margin: .6rem 0;
}
.voice .slick-slide {
  padding: 1rem clamp(8px, 2.0512820513vw, 10.6666666667px) 1rem;
}
.voice .slick-dots {
  display: flex;
  justify-content: center;
}
.voice .slick-dots li {
  position: relative;
  text-indent: -999em;
  margin: 0 clamp(10px, 2.5641025641vw, 13.3333333333px);
  font-size: 1px;
}
.voice .slick-dots li::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 4px #FFF;
  border-radius: 50%;
}
.voice .slick-dots li.slick-active::after {
  border: solid 4px #1a1e1f;
}
.voice .slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: calc(50% - .25rem);
  display: block;
  width: .3rem;
  aspect-ratio: 1 / 2;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 99;
  border-radius: 999px;
}
.voice .slick-prev {
  left: clamp(72px, 18.4615384615vw, 96px);
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9 15"><path fill="%231a1e1f" d="M1.7563 14.9998C1.5492 14.9998 1.34209 14.9227 1.18433 14.7682C0.868407 14.4595 0.868407 13.9592 1.18433 13.6505L5.69864 9.24009C6.17435 8.77534 6.43647 8.15724 6.43647 7.50002C6.43647 6.8428 6.17435 6.22432 5.69864 5.75956L1.18433 1.34912C0.868407 1.04047 0.868407 0.540141 1.18433 0.231489C1.49985 -0.077163 2.01276 -0.077163 2.32828 0.231489L6.84259 4.64193C8.45577 6.2176 8.45577 8.78205 6.84259 10.3577L2.32828 14.7682C2.17052 14.9227 1.96341 14.9998 1.7563 14.9998Z" /></svg>') no-repeat center center/0.7rem auto;
  transform: translate(0, -50%) rotate(180deg);
}
.voice .slick-next {
  right: clamp(72px, 18.4615384615vw, 96px);
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9 15"><path fill="%231a1e1f" d="M1.7563 14.9998C1.5492 14.9998 1.34209 14.9227 1.18433 14.7682C0.868407 14.4595 0.868407 13.9592 1.18433 13.6505L5.69864 9.24009C6.17435 8.77534 6.43647 8.15724 6.43647 7.50002C6.43647 6.8428 6.17435 6.22432 5.69864 5.75956L1.18433 1.34912C0.868407 1.04047 0.868407 0.540141 1.18433 0.231489C1.49985 -0.077163 2.01276 -0.077163 2.32828 0.231489L6.84259 4.64193C8.45577 6.2176 8.45577 8.78205 6.84259 10.3577L2.32828 14.7682C2.17052 14.9227 1.96341 14.9998 1.7563 14.9998Z" /></svg>') no-repeat center center/0.7rem auto;
}

/*-------------------------------------------------- nayami --------------------------------------------------*/
.nayami {
  padding: 2.6666rem 0;
}
.nayami__01 {
  margin-bottom: 2.6666rem;
}
.nayami__01::after {
  content: "";
  display: block;
  background-color: #1a1e1f;
  width: 1px;
  height: 4.5rem;
  margin: 2rem auto;
}
.nayami__answer-ttl {
  margin: 0 2.6666rem 2rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.8rem;
}
.nayami__answer-ttl sup {
  font-size: .25em;
}
.nayami__answer-txt {
  margin: 0 1.33333rem 2rem 2.6666rem;
}
.nayami__answer-pic {
  margin: 0 1.33333rem 2rem 2.6666rem;
}
.nayami__note {
  margin: 0 2.6666rem;
}

/*-------------------------------------------------- benefit --------------------------------------------------*/
.benefit {
  position: relative;
}
.benefit__because {
  text-align: center;
  font-size: 1.2rem;
}
.benefit__because::before, .benefit__because::after {
  content: "";
  display: block;
  background-color: #1a1e1f;
  width: 1px;
  height: 2rem;
}
.benefit__because::before {
  margin: 0 auto .5rem;
}
.benefit__because::after {
  margin: .5rem auto 0;
}
.benefit .benefit_lead {
  text-align: center;
  background-color: #a7b1bc;
  padding-bottom: 2.5rem;
  color: #FFF;
}
.benefit .benefit_lead::before {
  content: "";
  display: block;
  background-color: #FFF;
  width: 1px;
  height: 3rem;
  margin: 0 auto 1.5rem;
}
.benefit .benefit_lead__figure {
  width: calc(485 / 780 * 100%);
  margin: 0 auto 1.5rem;
}
.benefit .benefit_lead__txt {
  margin-bottom: 2rem;
}
.benefit .benefit_lead__ttl {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.benefit .benefit_lead__note {
  margin: 0 2.66666rem;
  text-align: right;
}
.benefit .benefit_brightness {
  position: relative;
  background-color: #a7b1bc;
  color: #FFF;
  padding: 2.5rem 1.333333rem 2.5rem 2.666666rem;
}
.benefit .benefit_brightness__movie {
  position: absolute;
  left: 0;
  right: 0;
  top: 17rem;
  width: 100%;
  mask-image: linear-gradient(to bottom, transparent, black 3rem, black calc(100% - 3rem), transparent);
}
.benefit .benefit_brightness__ttl {
  position: relative;
  font-family: "FP-こぶりなゴシック StdN W1",FP-KoburinaGoStdN-W1,"こぶりなゴシック Std W1",KoburinaGoStd-W1, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: lighter;
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 1em;
}
.benefit .benefit_brightness__ttl::after {
  position: relative;
  content: "";
  display: block;
  background-color: #FFF;
  width: 2.6666rem;
  height: 1px;
  margin: 1.33333rem 0 0;
  z-index: 1;
}
.benefit .benefit_brightness__ttl .eng {
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  font-weight: 500;
  font-size: 1.08rem;
  letter-spacing: normal;
  display: block;
  color: #e9eb6b;
  text-transform: uppercase;
  margin-bottom: .75em;
}
.benefit .benefit_brightness__ttl sup {
  font-size: .5rem;
}
.benefit .benefit_brightness__lead {
  position: relative;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.4;
  margin-bottom: 1.75rem;
}
.benefit .benefit_brightness__lead sup {
  font-size: .4em;
}
.benefit .benefit_brightness__sublead {
  position: relative;
  margin-bottom: 25rem;
  font-size: 1.2rem;
}
.benefit .benefit_brightness__txt {
  position: relative;
  margin-bottom: 1.5em;
  line-height: 2;
}
.benefit .benefit_brightness__txt .small {
  font-size: 80%;
}
.benefit .benefit_brightness__note {
  position: relative;
}
.benefit .benefit_sensitive {
  position: relative;
  background: #ADB1BE;
  background: linear-gradient(0deg, #adb1be 55%, #c7cad7 76%);
  color: #1a1e1f;
  padding: 2.5rem 2.666666rem 0 2.666666rem;
}
.benefit .benefit_sensitive__movie {
  position: absolute;
  left: 0;
  right: 0;
  top: 7.33333rem;
  width: 100%;
  mask-image: linear-gradient(to bottom, transparent, black 3rem, black calc(100% - 3rem), transparent);
}
.benefit .benefit_sensitive__ttl {
  position: relative;
  font-family: "FP-こぶりなゴシック StdN W1",FP-KoburinaGoStdN-W1,"こぶりなゴシック Std W1",KoburinaGoStd-W1, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: lighter;
  font-size: 3rem;
  line-height: 1;
  text-align: right;
  margin-bottom: 1em;
}
.benefit .benefit_sensitive__ttl::after {
  position: relative;
  content: "";
  display: block;
  background-color: #1a1e1f;
  width: 2.6666rem;
  height: 1px;
  margin: 1.33333rem 0 0 auto;
}
.benefit .benefit_sensitive__ttl .eng {
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  font-weight: 500;
  font-size: 1.08rem;
  letter-spacing: normal;
  display: block;
  color: #6db4ec;
  text-transform: uppercase;
  margin-bottom: .75em;
}
.benefit .benefit_sensitive__ttl sup {
  font-size: .5rem;
}
.benefit .benefit_sensitive__lead {
  position: relative;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.4;
  text-align: right;
  margin-bottom: 16rem;
}
.benefit .benefit_sensitive__txt {
  position: relative;
  margin-bottom: 1.5em;
  text-align: center;
  line-height: 2;
}
.benefit .benefit_sensitive__figure-wrapper {
  position: relative;
  width: calc(508 / 620 * 100%);
  margin: 2rem auto 0;
}
.benefit .benefit_sensitive__figure-note {
  margin-top: 1em;
}

/*-------------------------------------------------- trialset --------------------------------------------------*/
.trialset__item {
  letter-spacing: .1em;
  margin-bottom: 3rem;
}
.trialset__item-ttl {
  position: relative;
  z-index: 4;
  font-size: 1.6rem;
  line-height: 1;
  margin: 0 0 -.5rem 3.8rem;
}
.trialset__item-ttl .step_num {
  display: block;
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  font-size: 2rem;
  letter-spacing: normal;
  line-height: 1;
  margin-bottom: .5rem;
}
.trialset__item-movie {
  position: relative;
  margin: 0 1.333333rem;
  padding: 0 1.333333rem;
}
.trialset__item-movie::after {
  content: "";
  display: block;
  background-color: #e9eb6b;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4rem;
  width: 100%;
  height: calc(50% + 4rem);
  border-radius: clamp(4px, 1.0256410256vw, 5.3333333333px);
  z-index: 1;
}
.trialset__item-movie video {
  position: relative;
  overflow: hidden;
  border-radius: clamp(4px, 1.0256410256vw, 5.3333333333px);
  z-index: 2;
}
.trialset__item-product {
  position: relative;
  z-index: 3;
}
.trialset__item-award {
  position: absolute;
  right: 2.6666666rem;
  width: 3.5rem;
}
.trialset__item-name {
  text-align: center;
  font-size: .8rem;
  margin-bottom: 3rem;
}
.trialset__item-name .eng {
  display: block;
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  letter-spacing: normal;
  font-size: .6rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #eb6f6d;
}
.trialset__item-name .iyaku {
  display: block;
  font-size: .6rem;
}
.trialset__item-lead {
  text-align: center;
  line-height: 1.4;
  margin-bottom: 1rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.2em;
}
.trialset__item-txt {
  text-align: center;
  margin-bottom: 1.5rem;
}
.trialset__item-seibun {
  width: fit-content;
  text-align: center;
  background-color: #f9fada;
  margin: 0 auto 1.5rem;
  padding: .5em 1em;
  font-size: 0.93333333rem;
}
.trialset__item-seibun span {
  font-size: 80%;
  display: block;
}
.trialset__item-note {
  margin: 0 2.66666rem 0;
}
.trialset__item.trialset__wash .trialset__item-product {
  transform: translateY(-4rem);
  margin-bottom: -4rem;
}
.trialset__item.trialset__wash .trialset__item-award {
  bottom: 4rem;
}
.trialset__item.trialset__lotion .trialset__item-product {
  transform: translateY(-4rem);
  margin-bottom: -4rem;
}
.trialset__item.trialset__lotion .trialset__item-award {
  bottom: 4rem;
}
.trialset__item.trialset__fl .trialset__item-product {
  transform: translateY(-5rem);
  margin-bottom: -5rem;
}
.trialset__item.trialset__fl .trialset__item-award {
  bottom: 5rem;
}
.trialset__item.trialset__cream .trialset__item-product {
  transform: translateY(1.5rem);
  margin-bottom: 1.5rem;
}
.trialset__item.trialset__cream .trialset__item-award {
  bottom: 5rem;
}
.trialset__next {
  margin-bottom: 3rem;
  position: relative;
  text-align: center;
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  letter-spacing: normal;
  font-size: .6rem;
  font-weight: 600;
}
.trialset__next::after {
  animation: scroll 1.5s infinite;
  content: "";
  display: block;
  background-color: #1a1e1f;
  margin: 1em auto 0;
  width: 1px;
  height: 3rem;
}
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
/*-------------------------------------------------- quality --------------------------------------------------*/
.quality {
  position: relative;
  padding: calc(120 / 780 * 100%) 0;
}
.quality__inner {
  position: relative;
}
.quality__ttl {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  text-align: center;
  margin: 0 0 2rem;
}
.quality__lead {
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 calc(80 / 780 * 100%);
}
.quality__slider .pic {
  margin-bottom: 1rem;
  border-radius: clamp(2px, 0.5128205128vw, 2.6666666667px);
  overflow: hidden;
}
.quality__slider h3 {
  margin-bottom: 0.8rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 21.3333333333px;
  letter-spacing: .1em;
}
@media screen and (max-width: 520px) {
  .quality__slider h3 {
    font-size: 4.1025641026vw;
  }
}
.quality__slider .txt {
  margin-bottom: 0.8rem;
  font-size: 16px;
  letter-spacing: .1em;
}
@media screen and (max-width: 520px) {
  .quality__slider .txt {
    font-size: 3.0769230769vw;
  }
}
.quality .slider {
  margin: 0 0 0;
}
.quality .slick-slide {
  padding: 0 clamp(15px, 3.8461538462vw, 20px);
}
.quality .slick-dots {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}
.quality .slick-dots li {
  position: relative;
  text-indent: -999em;
  margin: 0 clamp(10px, 2.5641025641vw, 13.3333333333px);
  font-size: 1px;
}
.quality .slick-dots li::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 4px #CCC;
  border-radius: 50%;
}
.quality .slick-dots li.slick-active::after {
  border: solid 4px #1a1e1f;
}
.quality .slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 7.6923076923%;
  height: 0;
  padding: 7.6923076923% 0 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 99;
  border-radius: 999px;
}
.quality .slick-prev {
  left: clamp(35px, 8.9743589744vw, 46.6666666667px);
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9 15"><path fill="%231a1e1f" d="M1.7563 14.9998C1.5492 14.9998 1.34209 14.9227 1.18433 14.7682C0.868407 14.4595 0.868407 13.9592 1.18433 13.6505L5.69864 9.24009C6.17435 8.77534 6.43647 8.15724 6.43647 7.50002C6.43647 6.8428 6.17435 6.22432 5.69864 5.75956L1.18433 1.34912C0.868407 1.04047 0.868407 0.540141 1.18433 0.231489C1.49985 -0.077163 2.01276 -0.077163 2.32828 0.231489L6.84259 4.64193C8.45577 6.2176 8.45577 8.78205 6.84259 10.3577L2.32828 14.7682C2.17052 14.9227 1.96341 14.9998 1.7563 14.9998Z" /></svg>') no-repeat center center/0.7rem auto;
  transform: translate(0, -50%) rotate(180deg);
}
.quality .slick-next {
  right: clamp(35px, 8.9743589744vw, 46.6666666667px);
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9 15"><path fill="%231a1e1f" d="M1.7563 14.9998C1.5492 14.9998 1.34209 14.9227 1.18433 14.7682C0.868407 14.4595 0.868407 13.9592 1.18433 13.6505L5.69864 9.24009C6.17435 8.77534 6.43647 8.15724 6.43647 7.50002C6.43647 6.8428 6.17435 6.22432 5.69864 5.75956L1.18433 1.34912C0.868407 1.04047 0.868407 0.540141 1.18433 0.231489C1.49985 -0.077163 2.01276 -0.077163 2.32828 0.231489L6.84259 4.64193C8.45577 6.2176 8.45577 8.78205 6.84259 10.3577L2.32828 14.7682C2.17052 14.9227 1.96341 14.9998 1.7563 14.9998Z" /></svg>') no-repeat center center/0.7rem auto;
}

/*-------------------------------------------------- service --------------------------------------------------*/
.service {
  position: relative;
  padding: 0 calc(40 / 780 * 100%) calc(120 / 780 * 100%);
}
.service__inner {
  background: #f9fada;
  padding: 1.3em;
  border-radius: clamp(2px, 0.5128205128vw, 2.6666666667px);
}
.service h2 {
  text-align: center;
  margin-bottom: 1rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.13333333rem;
}
.service__block {
  background: #FFF;
  display: flex;
  margin-bottom: 1.2rem;
}
.service__block .icon {
  align-self: center;
  width: 6rem;
  padding: 1.5rem;
}
.service__block .txt {
  align-self: center;
  padding: 1.5rem .5rem 1.5rem 0;
  font-size: 0.8rem;
}
.service__block .txt h3 {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: .3em;
}
.service__block .txt p {
  letter-spacing: .1em;
}

/*-------------------------------------------------- history --------------------------------------------------*/
.history {
  position: relative;
  padding: calc(140 / 780 * 100%) calc(80 / 780 * 100%) calc(120 / 780 * 100%);
  background: url("../img/aboutus_bg.jpg") no-repeat center top/100% auto;
}
.history h2 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-size: 2.57rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
  text-align: center;
  margin: 0 0 1.5rem;
}
.history h3 {
  font-family: "FP-こぶりなゴシック StdN W1",FP-KoburinaGoStdN-W1,"こぶりなゴシック Std W1",KoburinaGoStd-W1, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: lighter;
  font-size: 2.4rem;
  letter-spacing: .25em;
  text-align: center;
  margin-bottom: 1em;
}
.history p {
  font-size: 0.93333333rem;
  margin-bottom: 1em;
  letter-spacing: .1em;
}

/*-------------------------------------------------- component --------------------------------------------------*/
.component {
  position: relative;
  padding: calc(120 / 780 * 100%) calc(40 / 780 * 100%);
}
.component__inner {
  position: relative;
}
.component h2 {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 520px) {
  .component h2 {
    font-size: 3.0769230769vw;
  }
}
.component .component__list {
  letter-spacing: .08em;
}
.component .component__list dt {
  cursor: pointer;
  position: relative;
  font-size: 15.3333333333px;
  border-bottom: #babbbb solid 1px;
  margin-bottom: 1em;
  padding: 0 2em .5em 0;
}
@media screen and (max-width: 520px) {
  .component .component__list dt {
    font-size: 2.9487179487vw;
  }
}
.component .component__list dt::before, .component .component__list dt::after {
  content: "";
  display: block;
  position: absolute;
  width: .75em;
  height: 1px;
  background-color: #1a1e1f;
  right: 0;
  top: .8em;
  transition: all .2s;
}
.component .component__list dt::after {
  transform: rotate(90deg);
}
.component .component__list dt.opened::after {
  transform: rotate(0deg);
}
.component .component__list dt span {
  font-size: 70%;
}
.component .component__list dd {
  font-size: 14.6666666667px;
  margin-bottom: 2.5em;
}
@media screen and (max-width: 520px) {
  .component .component__list dd {
    font-size: 2.8205128205vw;
  }
}

/*-------------------------------------------------- sticky --------------------------------------------------*/
.p-lp1__sticky {
  background: #FFF;
  border: 4px solid #C6C2BF;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 188px;
  height: 158px;
  padding: 19px 18px 16px 20px;
  margin: 10px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: 1s ease;
}

.p-lp1__sticky.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  z-index: 999;
}

.p-lp1__sticky.is-hidden {
  opacity: 0;
  visibility: hidden;
}

.p-lp1Sticky__close {
  position: absolute;
  top: 5px;
  right: 4px;
}

.p-lp1Sticky__button {
  width: 140px;
  height: 30px;
  margin: 5px auto 0;
  font-size: 10px;
  letter-spacing: 0.1em;
}

.p-lp1Sticky__icon.p-lp1Button__icon {
  width: 5px;
  right: 14px;
}

.p-lp1__button {
  background: #E77B51;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 320px;
  height: 60px;
  margin: 25px auto 30px;
  color: #FFF;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.3em;
}

/*-------------------------------------------------- footer --------------------------------------------------*/
#footer {
  padding: 8.9743589744% 5.1282051282%;
  color: #fff;
  background: #2c2b2b;
}
#footer h2 {
  padding-bottom: 7.1428571429%;
}
#footer h2 img {
  width: 37.1428571429%;
}
#footer .nav {
  border: 1px solid #fff;
  border-left: none;
  border-right: none;
}
#footer .nav li {
  margin: 1.5em 0;
  font-size: 18.6666666667px;
}
@media screen and (max-width: 520px) {
  #footer .nav li {
    font-size: 3.5897435897vw;
  }
}
#footer .nav li a {
  color: #fff;
  text-decoration: none;
}
#footer .copyright {
  margin-top: 1.8em;
  font-size: 16px;
}
@media screen and (max-width: 520px) {
  #footer .copyright {
    font-size: 3.0769230769vw;
  }
}
